## ruby-redis-store 1.1.4

=== debian/changelog ===
ruby-redis-store (1.1.4-2) unstable; urgency=medium

  * Moved the start and stop scripts of redis-server to ruby-tests.rake
    for Debian CI pass
  * Fixed the file changed by patch to original state

 -- Balasankar C <balasankarc@autistici.org>  Mon, 01 Dec 2014 21:29:40 +0530

ruby-redis-store (1.1.4-1) unstable; urgency=medium

  * Initial release (Closes: #771202)

 -- Balasankar C <balasankarc@autistici.org>  Mon, 03 Nov 2014 01:46:58 +0530
