## ruby-redis-store 1.1.6

=== debian/changelog ===
ruby-redis-store (1.1.6-1) unstable; urgency=medium

  * Upstream update
  * Remove the patch minitest-value as it is fixed upstream

 -- Balasankar C <balasankarc@autistici.org>  Tue, 28 Jul 2015 17:15:53 +0530

ruby-redis-store (1.1.5-2) unstable; urgency=medium

  * Fix homepage field in debian/control 

 -- Balasankar C <balasankarc@autistici.org>  Sat, 18 Jul 2015 10:19:48 +0530

ruby-redis-store (1.1.5-1) unstable; urgency=medium

  * Upstream update 

 -- Balasankar C <balasankarc@autistici.org>  Sun, 28 Jun 2015 11:17:48 +0530
