=== debian/control ===
Source: ruby-redis-store
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               procps,
               redis-server,
               ruby-minitest,
               ruby-mocha,
               ruby-redis
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis-store.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-redis-store.git;a=summary
Homepage: https://github.com/redis-store/redis-store
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-redis-store
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: redis-server,
         ruby | ruby-interpreter,
         ruby-redis,
         ${misc:Depends},
         ${shlibs:Depends}
Description: redis stores for Ruby frameworks
 Redis Store provides a full set of stores (*Cache*, I18n, Session, HTTP Cache)
 for modern Ruby frameworks like: Ruby on Rails, Sinatra, Rack, Rack::Cache and
 I18n. It supports object marshalling, timeouts, single or multiple nodes, and
 namespaces.
