## ruby-redis-store 1.3.0

=== debian/changelog ===
ruby-redis-store (1.3.0-3) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump standards version to 4.1.3 and debhelper compat to 11

 -- Pirate Praveen <praveen@debian.org>  Thu, 22 Feb 2018 21:12:17 +0530

ruby-redis-store (1.3.0-2) experimental; urgency=medium

  * Team upload
  * Import patch from upstream
    + fixes [CVE-2017-1000248] allowing unsafe objects to be loaded from redis
    + (Closes: #882034) 

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Nov 2017 00:36:16 +0100

ruby-redis-store (1.3.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump standards version to 4.0.0

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Jul 2017 16:54:04 +0530
