=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                procps,
                redis-server,
                ruby-minitest,
                ruby-mocha,
                ruby-redis
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-redis-store.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-redis-store.git;a=summary
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-redis-store.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-redis-store.git
 Homepage: https://github.com/redis-store/redis-store
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
