=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/redis-store .*/redis-store-(.*).tar.gz
