## ruby-redis-store 1.9.0

=== debian/changelog ===
ruby-redis-store (1.9.0-2) unstable; urgency=medium

  * Team upload
  * Require 'ostruct' in tests using OpenStruct class (Closes: #1005422)
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 22 Nov 2022 11:43:32 +0100

ruby-redis-store (1.9.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * New upstream version 1.9.0
    + Compatibility with ruby-redis client 4.2.x (Closes: #982707, #982715)
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package
  * Move debian/watch to gemwatch.debian.net
  * Refresh packaging with dh-make-ruby -w
  * Drop CVE-2017-1000248.patch, applied upstream
  * Refresh patch to exclude dependency on pry too
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Cédric Boutillier <boutil@debian.org>  Sun, 14 Feb 2021 22:19:44 +0100
