=== debian/control ===
Source: ruby-redis-store
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               procps,
               rake,
               redis-server,
               ruby-redis (<< 5),
               ruby-redis (>= 4),
               ruby-minitest,
               ruby-mocha,
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-store.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-store
Homepage: https://github.com/redis-store/redis-store
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-redis-store
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: redis-server,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: redis stores for Ruby frameworks
 Redis Store provides a full set of stores (*Cache*, I18n, Session, HTTP Cache)
 for modern Ruby frameworks like: Ruby on Rails, Sinatra, Rack, Rack::Cache and
 I18n. It supports object marshalling, timeouts, single or multiple nodes, and
 namespaces.
