## ruby-redis-store 1.10.0

=== debian/changelog ===
ruby-redis-store (1.10.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Pirate Praveen ]
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove X?-Ruby-Versions fields from d/control
  * Drop << 5 contraint for ruby-redis in build depends
  * Refresh patches
  * Cleanup dump.rdb in clean target

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jul 2024 19:43:25 +0530
