=== debian/control ===
Source: ruby-redis-store
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               procps,
               rake,
               redis-server,
               ruby-redis (>= 4.0~),
               ruby-minitest,
               ruby-mocha
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-store
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-store.git
Homepage: https://github.com/redis-store/redis-store
Rules-Requires-Root: no

Package: ruby-redis-store
Architecture: all
Depends: redis-server,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: redis stores for Ruby frameworks
 Redis Store provides a full set of stores (*Cache*, I18n, Session, HTTP Cache)
 for modern Ruby frameworks like: Ruby on Rails, Sinatra, Rack, Rack::Cache and
 I18n. It supports object marshalling, timeouts, single or multiple nodes, and
 namespaces.
