## ruby-redis-store 1.11.0

=== debian/changelog ===
ruby-redis-store (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 13 Oct 2025 14:40:16 -0500
