=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-redis (>= 4.0~),
                ruby-minitest,
                ruby-mocha
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-store
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-store.git
 Homepage: https://github.com/redis-store/redis-store
