=== debian/watch ===
version=4
https://gemwatch.debian.net/redis-store .*/redis-store-(.*).tar.gz
